/*

red color:  #eb4947
blue color: #00698F
newgrey color: #7C7C7C
light grey new: #959595
*/


a:focus { 
    outline: none; 
}
body {
	background: #00698F
}
h6 {
  font-family: Open Sans,sans-serif !important;
}
.body-innerwrapper .sticky-wrapper.is-sticky #sp-header {
	background: #00698F !important;
	color: #fff !important;
}
.body-innerwrapper .sticky-wrapper.isalign the inline(-block) elements horizontally */
    font: 0/0 a;         /* remove the gap between inline(-block) elements */-sticky #sp-header a{
	color: #fff !important;
}
.body-innerwrapper .lt-service-item, .body-innerwrapper .lt-intro-item, .body-innerwrapper .lt-team-member, .body-innerwrapper .lt-team-member-social, #sp-main-body #form1 .button-submit {
	background: #959595
}
.sticky-wrapper.is-sticky #sp-header .sp-megamenu-parent > li.active > a,
.sticky-wrapper.is-sticky #sp-header .sp-megamenu-parent > li:hover > a {
	color: #fff !important;
}


#sp-main-body .lt-team-member {
	margin: 10% 0;
	position: relative;
}
#sp-header-sticky-wrapper.sticky-wrapper.is-sticky #sp-header, #sp-header-sticky-wrapper.sticky-wrapper.is-sticky #sp-header .logo {
  height: 100px !important;
}

#form1 .my_form_left {
	float:left
}
#form1 .my_form_message {
	float:left
}
#contact #form1 .my_form_message .wdform-label-section {
	display: none !important;
}
.body-innerwrapper  h4.sppb-addon-title {
	background: transparent;
	color: #fff;
}
#sp-main-body input[type="radio"], #sp-main-body input[type="checkbox"] {
  margin: 0px 0 0;
}

#sp-main-body #form1 .checkbox-div, #sp-main-body #form1 .radio-div {
border: 0
}
#sp-main-body #form1 .checkbox-div label {
	background: none
}
#sp-main-body #form1 .wdform-label, #sp-main-body #form1 .wdform-ch-rad-label {
 color: #fff
}
#sp-main-body #form1 .wdform_page {
background: transparent;
}

#form1 .my_form_message .wdform-field {
	width: 290px
}
#form1 .wdform_column {
border-spacing:0; 
  max-width: 329px;
}
#form1 .my_form_contactme .wdform-label-section {
	position: relative;top: 9px
}
#form1 .my_form_contactme .radio-div {
	top: 7px;
}
#form1 .my_form_contactme .radio-div label {
	width: 11px;
	height: 10px;
	top:0; left:0;
}
#form1 .my_form_submit, #form1 .my_captcha {
	float: left;
}
#form1 .button-submit {
margin: 0 !important;
margin-top: 7px;
}
#contact #form1 .my_captcha {
margin-top: 7px
}
#contact #form1 textarea {
  padding: 7px !important;
}
#contact #form1 input[type="text"] {
  padding: 0 10px !important;
}
#form1 .my_form_newsletter .wdform-element-section  {
	min-width: 10px;
	position: relative;
	top: 15px;
	left: 22px;
}
#contact .contact_left, #contact .contact_right {
	float: left;
	width: 50%
}
#contact tr.separator {
	height: 17px
}

#contact div.map, #contact #form1 input[type="text"], #contact #form1 textarea {
	    -moz-border-radius: 12px !important;
	    -webkit-border-radius: 12px !important;
	    border-radius: 12px !important;
}
.body-innerwrapper #sp-footer {
	background: #00698F;
	color: #fff;
}

.body-innerwrapper #lt-clients {
	border-color: #00698F !important;
}
.body-innerwrapper .sppb-section-title p {
	color: #fff;
}
.body-innerwrapper .bottom_line {
/*	border-bottom: 4px solid #fff !important;
	border-color: #fff !important;*/
}
.lt-service-item::after {
	background: transparent;
	    -moz-border-radius: 8px;
	    -webkit-border-radius: 8px;
	    border-radius: 8px;
}
.lt-clients-item::after {
  background: #959595;
}

#lt-service i.fa {
	visibility: hidden;
	
}
.lt-service-item span::before {
border: 0;
transform: none; 
}
.lt-team-member-social, .lt-team-member .sppb-addon-text {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}
.lt-intro-item {
  border-radius: 12px;
}
.lt-service-item {
  border-radius: 12px;
  margin: 0;
}

.sp-megamenu-parent > li > a::before {
  height: 25%;
  top: 38%;
}
#sp-footer #sp-footer2 {
  text-align: left;
}
#form1 {
  margin-top: -15px;
}
#sp-footer2 img {
  position: absolute;
  right: 0;
}
#form1 .my_form_captcha .wdform-label, #form1 .my_form_newsletter .wdform-ch-rad-label {display:none}

#form1 .wdform-element-section {min-width:auto}
#form1 .wdform_section {padding: 0 0 0 0 !important;}

#sp-main-body #form1 .button-submit {
  box-shadow: none;
  border: 1px solid #000
}

#lt-service .sppb-media .pull-left {
	display: none;
}
#lt-service .sppb-media .sppb-media-body{
	margin-left: 90px
}


#lt-clients .sppb-addon-single-image-container {  
    height: 160px; /*can be anything*/
    width: 160px; /*can be anything*/
    position: relative;
    margin: 0 auto;
}
#lt-clients img {
    max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
    max-height: 60px
}
#lt-clients .img-rounded img {
	    -moz-border-radius: 7px;
	    -webkit-border-radius: 7px;
	    border-radius: 7px;
}


.lt-team-member span::before {
opacity: 0
}


#lt-intro .lt-intro-item span::after {
display: none;
}
#lt-intro .lt-intro-item::before, #lt-intro .lt-intro-item {
	transition: none;
	margin-bottom: 8%
}
#lt-intro .lt-intro-item {
	padding: 30px 20px;
}
#lt-intro .lt-intro-item h5 {
  margin: 0 0 0px;
  text-transform: uppercase;
}
#lt-intro .lt-intro-item span {
	width: 100% !important;
	height: auto !important; 
	padding: 17px 0;
}
#lt-intro .lt-intro-item:hover span {
	background: #959595 !important;
}
.lt-intro-item span {
  background: #959595;
}
#lt-intro .sppb-addon-text {
	line-height: 20px
}

#lt-intro .sppb-row-container a, #contact .office_address_mail a {
	color: #fff;
	text-decoration: underline;
}

#lt-intro .custom {
	position: relative;
	height: 80px
}
#lt-intro img {
  max-width: 60%;
  max-height: 140%;
margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}


#lt-feature .custom {
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	margin-bottom: 50px
}
#lt-feature .sppb-section-title, #lt-portfolio .sppb-section-title {
margin-bottom: 20px
}

#column-id-1493315801504 .custom {
	padding-top:19px;
}


.hide_text {
	display: none;
}
.protip-skin-default--scheme-pro.protip-container{
	background:#959595 !important;
	font-family: 'Open Sans';
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	border: 1px solid #000
	}
.protip-open {
	z-index: 1000 !important;
}


/*----------------------- mytooltip -------------------------------------------*/
.qtip-default{
	border: 1px solid #0b0b0b;
	background-color: #7FA7B1;
}

.qtip-default .qtip-titlebar{
		background-color: #7FA7B1;
	}
	
div.qtip-content {
		background:#7FA7B1 !important;
		background-color:#7FA7B1 !important;
	font-family: 'Open Sans';
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	border: 1px solid #050505;
	border-color: #959595;
	color: #fff;
}



/*----------------------- protip + map -------------------------------------------*/

#topology_map {
	position: relative;
	width: 100%;
	z-index: 100;
}



.Absolute-Center {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}



/*----------------------- MEDIA QUERIES -------------------------------------------*/

/* Large desktops and laptops */
@media (min-width: 1200px) {
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
		#sp-header-sticky-wrapper #sp-header img.sp-default-logo {
		height: 60px !important;
	}
	.itemid-437 #offcanvas-toggler i {
    color: #fff!important;
	}
}
/* Portrait phones and smaller */
@media (max-width: 479px) {
		#lt-service .sppb-col-sm-6 {
		margin-top: 10px !important;
	}
	#sp-header-sticky-wrapper #sp-header img.sp-default-logo {
		height: 50px !important;
	}
	#lt-clients .sppb-addon-single-image-container {
  height: 100px;
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (-moz-min-device-pixel-ratio: 1.5),only screen and (-o-min-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
  #sp-header .sp-default-logo {
    display: block !important;
  }
}